How to install libvlfeat1-dbg on Debian 9 (Stretch)